#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.4"



depend() {
	std_depends "data-in-cd11" "${MYCFG}"
}

start() {
	daemonize /usr/bin/data-in-cd11 --config "${MYCFG}" \
		--user "daemon" --group "data" --groups "daemon" --umask "002"
}

stop() {
        kill_pid
}
